安装ckeditor,安装sql报错,版本是1.5的,请问大神该如何解决呢?小弟感激不尽

Zen Cart的安装、设置、升级讨论和使用技巧交流

版主: shaning

zencart 发帖图标 安装ckeditor,安装sql报错,版本是1.5的,请问大神该如何解决呢?小弟感激不尽

帖子jekey88 » 2016-09-16 22:03

[16-Sep-2016 06:42:35 America/Denver] PHP Fatal error: 1064:You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '<?php /** * @package admin * @copyright Copyright 2009-2014 Zen Cart Development' at line 1 :: <?php /** * @package admin * @copyright Copyright 2009-2014 Zen Cart Development Team * @copyright Portions Copyright 2010 Kuroi Web Design * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0 * @version $Id: Original: ckeditor.php 277 2010-05-22 14:09:32Z kuroi $ */ if (!defined('IS_ADMIN_FLAG')) { die('Illegal Access'); in /home8/xxx/public_html/xxx/includes/classes/db/mysql/query_factory.php on line 101
jekey88
 
帖子: 3
注册: 2016-08-24 19:43

  • 相关话题
    回复总数
    阅读次数
    最新文章

回到 安装设置



在线用户

正在浏览此版面的用户:没有注册用户 和 0 位游客